Bug 1027315 - [abrt] evolution-3.10.1-1.fc20: g_slice_alloc: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.10.1-1.fc20: g_slice_alloc: Process /usr/bin/evolution was...
Status: CLOSED DUPLICATE of bug 1018870
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:fd966da7798427bb2fba733df0b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 09:31 EST by Jozef Mlich
Modified: 2015-08-02 19:58 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-08 03:26:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (84.05 KB, text/plain)
2013-11-06 09:31 EST, Jozef Mlich
no flags Details
File: cgroup (160 bytes, text/plain)
2013-11-06 09:31 EST, Jozef Mlich
no flags Details
File: core_backtrace (62.38 KB, text/plain)
2013-11-06 09:31 EST, Jozef Mlich
no flags Details
File: dso_list (29.53 KB, text/plain)
2013-11-06 09:31 EST, Jozef Mlich
no flags Details
File: environ (1.44 KB, text/plain)
2013-11-06 09:31 EST, Jozef Mlich
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-06 09:31 EST, Jozef Mlich
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-06 09:31 EST, Jozef Mlich
no flags Details
File: maps (140.09 KB, text/plain)
2013-11-06 09:31 EST, Jozef Mlich
no flags Details
File: open_fds (2.21 KB, text/plain)
2013-11-06 09:31 EST, Jozef Mlich
no flags Details
File: proc_pid_status (962 bytes, text/plain)
2013-11-06 09:32 EST, Jozef Mlich
no flags Details
File: var_log_messages (20.12 KB, text/plain)
2013-11-06 09:32 EST, Jozef Mlich
no flags Details

  None (edit)
Description Jozef Mlich 2013-11-06 09:31:14 EST
Version-Release number of selected component:
evolution-3.10.1-1.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/evolution
crash_function: g_slice_alloc
executable:     /usr/bin/evolution
kernel:         3.11.6-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            21446

Truncated backtrace:
Thread no. 15 (10 frames)
 #0 g_slice_alloc at /lib64/libglib-2.0.so.0
 #1 g_array_sized_new at /lib64/libglib-2.0.so.0
 #2 gtk_widget_path_iter_add_class at /lib64/libgtk-3.so.0
 #3 gtk_widget_path_append_for_widget at /lib64/libgtk-3.so.0
 #4 _gtk_widget_create_path at /lib64/libgtk-3.so.0
 #5 gtk_container_real_get_path_for_child at /lib64/libgtk-3.so.0
 #6 gtk_container_get_path_for_child at /lib64/libgtk-3.so.0
 #7 gtk_box_get_path_for_child at /lib64/libgtk-3.so.0
 #8 gtk_container_get_path_for_child at /lib64/libgtk-3.so.0
 #9 gtk_box_get_path_for_child at /lib64/libgtk-3.so.0
Comment 1 Jozef Mlich 2013-11-06 09:31:22 EST
Created attachment 820410 [details]
File: backtrace
Comment 2 Jozef Mlich 2013-11-06 09:31:26 EST
Created attachment 820411 [details]
File: cgroup
Comment 3 Jozef Mlich 2013-11-06 09:31:29 EST
Created attachment 820412 [details]
File: core_backtrace
Comment 4 Jozef Mlich 2013-11-06 09:31:34 EST
Created attachment 820413 [details]
File: dso_list
Comment 5 Jozef Mlich 2013-11-06 09:31:39 EST
Created attachment 820414 [details]
File: environ
Comment 6 Jozef Mlich 2013-11-06 09:31:44 EST
Created attachment 820415 [details]
File: exploitable
Comment 7 Jozef Mlich 2013-11-06 09:31:47 EST
Created attachment 820416 [details]
File: limits
Comment 8 Jozef Mlich 2013-11-06 09:31:52 EST
Created attachment 820417 [details]
File: maps
Comment 9 Jozef Mlich 2013-11-06 09:31:58 EST
Created attachment 820418 [details]
File: open_fds
Comment 10 Jozef Mlich 2013-11-06 09:32:03 EST
Created attachment 820419 [details]
File: proc_pid_status
Comment 11 Jozef Mlich 2013-11-06 09:32:11 EST
Created attachment 820420 [details]
File: var_log_messages
Comment 12 Milan Crha 2013-11-08 03:26:32 EST
Thanks for a bug report. This particular one had been reported already, thus I'm marking it as a duplicate.

*** This bug has been marked as a duplicate of bug 1018870 ***

Note You need to log in before you can comment on or make changes to this bug.